body {background-color:#fff ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#060606 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#006599 ;}
.btn.btn-primary, .btn-primary {background-color:#006599 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#006599 ;}
.btn.btn-primary, .btn-primary {background-color:#006599 ;}
.btn.btn-primary, .btn-primary {background-color:#006599 ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
.cmsLoggedInMember #pagebanner{display:none;}
body{line-height:1.7;overflow-x:hidden;}
.animatedSlidePlaceholder{display:none;}
.animatedSlideWrapInner{position:relative;}
.site {max-width:1060px;width:100%;margin:0 auto;}
.cmsTemplateB .site{max-width:1160px;}
.total-noulspacing{margin-bottom:2px;}
#ContentCMS ul li{padding-bottom:0.1rem;}
.total-noulspacing + p{margin-top:0;}
#header {margin:0 auto;position:relative;height:130px;background-color:#FFFFFF;position:relative;clear:both;background:url(/images/template/headtile.jpg)repeat-x center top;}
#masthead{position:relative;}
#logo{position:absolute;top:55px;z-index:999;}
#strap{position:absolute;top:95px;z-index:998;left:300px;color:#006599;font-size:16px;font-family:cabin;}
#logoback{background-color:#fff;width:100%;z-index:990;height:75px;top:55px;position:absolute;}
#bannerwrap{background:url(/images/template/bannertile.png)repeat-x;padding-bottom:20px;background-position:0 -19px;}
#bannerheader{position:relative;z-index:20;height:60px;margin-top:-79px;background-color:rgba(0,0,0,0.5);color:#fff;}
#bannerheadercontent{padding:0 25px;}
#bannerheadercontent,#bannerheadercontent td{font-size:19px;font-family:cabin;font-weight:600;color:#fff;}
#banner{padding-bottom:20px;}
#cmsBannerSlideImg img {width:100%;}
#contentLayout {clear:both;display:flex;}
#leftside {float:left;width:245px;width:23%;}
#middle{width:586px;width:57%;float:left;margin:10px 10px 10px 0px;padding-left:20px;background:url(/images/template/menushade.png)no-repeat 0 0;min-height:570px;}
.noright #middle{width:79%;}
#rightside {float:right;width:182px;width:22%;max-width:182px;}
#bannerheadercontent .number{color:#fff!important;text-decoration:none!important;}
}
#find_keywords {width:95%;}
h1{margin-bottom:0!important;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:22px;font-style:normal;font-weight:bold;margin:0 0 10px;color:#006599;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:18px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:16px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
#ContentCMS ul{padding-left:2px;list-style-type:none;}
#ContentCMS ul li{background:url(/images/template/yellowdot.png)no-repeat 0 7px;padding-left:16px;}
#footer {background:url(/images/template/foottile.png)repeat-x;height:80px;margin-top:40px;padding-top:10px;background-size:contain;}
#footer br{display:none;}
#footer a{color:#999;}
#footer-text{padding-left:25px;}
#footer-text,#footer-text td,#footer-text p {color:#fff;font-size:11px;}
#footer-text a:link {}
#footer-text a:visited {}
#footer-text a:hover {}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
.templateWidget {border:1px solid #999;border:1px solid #006599;margin-top:10px;clear:both;}
.templateWidget H3 {background-color:#999999;background-color:#006599;color:white;padding:3px;margin:0px;font-size:13pt;text-align:center;}
.searchFormDiv {float:right;width:20%;text-align:right;}
.searchFormDiv form {margin:2px;}
.socialmediaicons {margin:3px;}
.streamexamplediv367530 img{display:none;}
#sidebanner{width:182px;background:url(/images/template/sidegrad.png)repeat-x #05538C;}
#sidebanner ul,#sidebanner li{margin:0;padding:0;}
#sidebanner img{max-width:100%;height:auto;width:182px;}
#sidebanner .list-style-slide .cmsItem {background:none;color:#fff;font-family:cabin;font-weight:700;text-align:center;padding:5px 12px 20px;font-size:20px;background:url(/images/template/sidegrad.png)repeat-x #05538C;width:100%!important;box-sizing:border-box;overflow:visible;height:270px;}
#sidebanner .cmsItem {margin:0;}
#fernbox{border:1px solid #8CB366;background:url(/images/template/fern.jpg)no-repeat bottom right;}
#fernleft{padding-left:14px;}
#fernright{}
@media only screen and (max-width:800px){#rightside{display:none;}
#bannerheadercontent td{width:auto!important;}
#middle {width:75%;}
.row.flexbox{flex-direction:column;}
.row.flexbox .column{width:96%!important;}
}
BODY {font-size:14px ;}
#menu,#catmenu {margin:0 0 0 5px;padding:0;width:auto;}
#menu ul,#catmenu ul,table #catmenu ul {list-style:none;padding:0;margin:0;font-size:16px;font-size:17px;}
#menu li,#catmenu ul li,table #catmenu ul li {margin:0px;padding:0px;display:block;position:relative;}
#menu a, #catmenu li a {text-decoration:none;font-size:14px;font-size:15px;font-weight:700;display:block;padding:2px 0;margin:1px 0;line-height:24px;width:auto;background:none!important;}
#catmenu li a, #catmenu li a:visited {}
#menu a:hover, #menu a:visited:hover,#menu a.menuactive,#catmenu li a:hover, #catmenu li a:visited:hover {color:#006599!important;}
#catmenu li a:hover, #catmenu li a:visited:hover {}
#menu ul ul {}
#menu ul ul li{background:url(/images/template/yellowarrow.gif)no-repeat 0 9px;}
#menu ul ul a{font-size:14px;font-size:15px;font-weight:400;color:#020202!important;}
#menu ul ul ul {}
#menu ul ul a, #menu ul ul a:visited {text-align:left;font-size:12px;font-size:13px;font-size:14px;padding:2px 10px 2px 14px;margin:0px;line-height:24px;}
#menu ul ul a:hover {}
#menu ul li:hover, #menu ul li.sfhover {color:blue;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li.sfhover ul {visibility:visible;display:block;}
#menu li li:hover ul, #menu li li li:hover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
H1,H2,H3 {color:#006599 ;}
A {color:#006599 ;}
A:active, A:hover {color:#006599 ;}
A:visited {color:#ff7900 ;}
BODY {font-family:Open Sans, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#fff }
#menu a:link, #menu a:visited {color:#161616 }